Subject: Re: Get MED! It pays!
From: Acid Software <[email-masked]>
To: "GEORGAKAKIS, LOUIS, MR" <[email-masked]>
Cc: [email-masked]
Date: Sat, 23 Jul 1994 18:19:07 +1200 (NZST)

On Fri, 22 Jul 1994, GEORGAKAKIS,LOUIS,MR wrote:

> To Acid
> -------
> 
> Yes, that MED reply wasn't as helpful as I'd hoped, but I will try
> playing around with the timing in MED to see if I can get it to
> work properly.  In the mean time, can you tell me why I keep getting
> a syntax error when I try to open the serial port?  Please give me an
> example of how to use the OpenSerial command found in BUM #2.
> Thanks.
> 
> Nelson S!
> 
> 
Your serial problem has been answered several times on the mail list in 
the last two weeks, using the help key you can quickly check the syntax 
of any command, and it will tell you a new 2nd parameter has been added 
which I admit was VERY stupid when regarding backward 
compatability/documentation...
Hmm, to cut a long story short:
a.l=OpenSerial(0,"serial.device",2400,0) 
should work, shouldn't it guys?